Rally the Troops LFS/BLFS/CLFS/Livecd too

Bruce Dubbs bruce.dubbs at gmail.com
Mon May 1 07:24:46 PDT 2006


Bryan Kadzban wrote:


> that's
> what I get for building a firewall box against the 4.something or 5.0
> book and then never updating it.)

Why?  Did it fail?  Was there a security issue?

Bottom line: you don't have to make upgrades unless there real reasons
to do so, not just because a package was updated by the developer.

  -- Bruce





More information about the lfs-dev mailing list